@extends('layouts.main')

@section('styles')
@endsection

@section('content')

<!-- Start main-content -->
<div class="main-content">
  <!-- Section: inner-header -->
  <section class="inner-header divider parallax layer-overlay overlay-dark-5" data-bg-img="{{ asset('assets/images/bg/bg6.jpg')}}" style="background-image: url(&quot;images/bg/bg6.jpg&quot;); background-position: 50% 58px;">
    <div class="container pt-30 pb-40">
      <!-- Section Content -->
      <div class="section-content">
        <div class="row">
          <div class="col-md-12">
            <h2 class="title text-white text-center">About Us</h2>

          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- Section: About -->
  <section id="about">
    <div class="container mt-30 pb-10 pt-0">
      <div class="section-content">
        <div class="row mt-10">
          <div class="col-sm-12 col-md-6 mb-sm-20 wow fadeInUp" data-wow-duration="1s" data-wow-delay="0.5s" style="visibility: visible; animation-duration: 1s; animation-delay: 0.5s;">
            <h3 class="text-uppercase mt-15">Welcome To <span class="text-theme-color-2"> The Educators Academy  </span></h3>

            <p class="mb-15">The Educators Academy is a Ministry-Inspected Secondary School, in Ontario, that helps students to achieve their High School diploma. Our School is authorized by the Ontario Ministry of Education to grant credits for secondary students in Grades 9-12 who are working to complete their Ontario Secondary School Diploma (OSSD) in Class and Online.  Our unparalleled teaching methods help to commence students into the successful future they have always dreamed of. We encourage both staff and students alike to grow, learn and create each passing day. The Credit courses offered for Grades 9 to 12 are ministry's recognized courses. We also offer tutoring services from JK-Grade 12 for all subjects.</p>

           <h3>Why The Educators Academy?</h3>
           <p>Studying at The Educators Academy provides you with a pathway to a university degree in Canada that will open doors to many new opportunities and prepare you for future challenges. The Educators Academy provides a solid foundation for your advanced studies by offering ministry's recognized courses.

</p>
          </div>
          <div class="col-sm-12 col-md-6 mt-10 wow fadeInDown" data-wow-duration="1s" data-wow-delay="0.5s" style="visibility: visible; animation-duration: 1s; animation-delay: 0.5s;">
            <div class="video-popup">
              <a href="https://www.youtube.com/watch?v=pW1uVUg5wXM" data-lightbox-gallery="youtube-video" title="Video">
                <img alt="" src="{{ asset('assets/images/about/5.jpg')}}" class="img-responsive img-fullwidth mt-10 ml-30 ml-xs-0 ml-sm-0">
              </a>
            </div>
          </div>

          <div class="col-md-10 col-md-offset-1 text-center wow fadeInUp" data-wow-duration="1s" data-wow-delay="0.5s" style="visibility: visible; animation-duration: 1s; animation-delay: 0.5s;"><h4 class="lead text-info pt-10 pb-10"><strong>We offer classes from 9:00 AM to 8:00 PM Monday to Friday &  10:00 AM - 01:00 PM on Saturday</strong> <br/>Students can choose to attend morning, afternoon or night classes. Adult learners can fix a schedule that suits their work schedule. Also our course fee is very competitive and can be paid by different modes.</h4></div>
        </div>
      </div>
    </div>
  </section>



   <section id="about " class="bg-lighter">
    <div class="container mt-30 pb-40 pt-0">
      <div class="section-content">
        <div class="row mt-10">
          <div class="col-sm-12 col-md-12 mb-sm-20 wow fadeInUp" data-wow-duration="1s" data-wow-delay="0.5s" style="visibility: visible; animation-duration: 1s; animation-delay: 0.5s;">
            <h3 class="text-uppercase mt-15 text-center">About Our School: <span class="text-theme-color-2"> The Educators Academy  </span></h3>

            <p class="mb-15">We are a Ministry-Inspected Secondary School, in Ontario, having authority to grant high school credits towards the Ontario secondary school diploma, offering morning and evening studies to high school students from grade 9 to 12. Teachers at The Educators Academy have immense teaching experience, and we recruit few of the finest teachers so we could offer the best learning experience for the students. Our teachers are enthusiastic, professional, and experienced in their relevant fields. We provide appropriate Guidance and career counseling to our student so they can choose right careers in their future. <br/><br/>
We strive to better our students through educational experiences both in and out of the classroom. The Educators Academy aims to create a haven where students feel safe to tackle their fears and accomplish all of their goals. We offer a variety of services designed to help students be the best version of them, while having a fun along the way.<br/><br/>
Our high-quality teaching, and academic management is focused on improving student achievement, and creating a safe, clean and comfortable environment. All our teachers possess an appropriate qualification and have valuable prior teaching experience.<br/><br/>
With a maximum class size of 5 students, our program ensures that all of our students get attention that helps them to excel. We offer private credit courses that can commence at any time. You can work one-to-one with your teacher towards an Ontario high school credit. Complete your credit during the day, evening, weekend or summer.<br/><br/>
The Educators Academy also offers the courses to mature students and professionals who wish to complete the high school later in life or they want to transform their career. Our classroom setup is technologically advanced and we use Smart Technology to teach students. The Educators Academy delivers hands on, and practical knowledge to students which help them better understand theory and its implementation in the real world. We has a pre-university learning mission; striving for student success by using current, proven, and effective instructional practices or organizational models, and by building a sense of community & pride among students, staff, parents and the neighbourhood.
</p>


          </div>

        </div>
      </div>
    </div>
  </section>

  <section id="mission">
    <div class="container-fluid pt-0 pb-0">
      <div class="row equal-height">
        <div class="col-sm-6 col-md-7 pull-right xs-pull-none bg-theme-colored wow fadeInLeft" data-wow-duration="1s" data-wow-delay="0.3s" style="min-height: 40.5em; visibility: visible; animation-duration: 1s; animation-delay: 0.3s;">
          <div class="pt-30 pb-30 pl-40 pr-40 p-md-10">
            <h2 class="title text-white text-uppercase line-bottom mt-0 mb-10">Our Goals</h2>
            <div class="icon-box clearfix m-0 p-0 pb-10">

              <div class="ml-sm-0 text-white">

                The Educators Academy is committed to helping students acquire the knowledge, skills, values and attitudes which are useful both now and in later life. The Educators Academy has the following goals:<br/><br/>
                <ul>

<li>1.	to provide each student with quality educational opportunities through an excellent selection of academic programs.</li>
<li>2.	to meet the individual needs of each student, whether he or she is planning post secondary education in Canada or outside the Canada.</li>
<li>3.	to create an environment which encourages learning, enhances positive human relations, provides a disciplined systematic approach to tasks and develops industriousness, independent thing, character and leadership.</li>
</ul>

              </div>
            </div>


          </div>
        </div>
        <div class="col-sm-6 col-md-5 p-0 bg-img-cover wow fadeInRight hidden-xs" data-bg-img="{{ asset('assets/images/s1.jpg')}}" data-wow-duration="1s" data-wow-delay="0.3s" style="background-image: url(&quot;images/s1.jpg&quot;); min-height: 40.5em; visibility: visible; animation-duration: 1s; animation-delay: 0.3s;">
        </div>
      </div>
    </div>
  </section>


  <section>
    <div class="container pt-0 pb-0">
      <div class="section-content">
        <div class="row equal-height-inner mt-sm-0" >
          <div class="col-sm-12 col-md-6 pr-0 pr-sm-15 sm-height-auto mt-sm-0 wow fadeInLeft animation-delay1" >
            <div class="sm-height-auto bg-red">
              <div class="p-20">
                <h3 class="text-white text-uppercase">Our Mission</h3>
                <div class="clearfix">
                </div>
                <p class="text-white-f1 mt-10">The mission of The Educators Academy is to seek promising students from Canada and to educate them, through rigorous discipline and learning experience, to develop their full intellectual, moral, and human potential. The Educators Academy provides academic support and learning strategies through services, resources and collaborations with our dedicated and professional team and parents that help the students to achieve their aims and goals. </p>

              </div>
            </div>
          </div>
          <div class="col-sm-12 col-md-6 pl-0 pl-sm-15 pr-sm-15 sm-height-auto mt-sm-0 wow fadeInLeft animation-delay2" >
            <div class="sm-height-auto bg-primary" >
              <div class="p-20">
                <h3 class=" text-white text-uppercase">Our Values</h3>
                <p class=" text-white-f1">The Educators Academy recognizes the importance and value of every student completing a secondary education. Our commitment as a school is to reach every one of our students in order to help them to achieve success from their School experience. The values of The Educators Academy are to connect our learners to quality, with certified teachers and to make the course a truly inspiring educational experience. Our unique approach supplies our students with the proper support system that will help lead them down the path to success.</p>

              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

</div>
<!-- end main-content -->

@endsection

@section('scripts')

@endsection
